.subpage-hero {
  position: relative;
  padding-top: calc(var(--header-height) + 5.625rem);
}
.subpage-hero .subpage-hero-wrapper {
  -ms-grid-column: 1;
  -ms-grid-column-span: 7;
  grid-column: 1/8;
  padding-bottom: 5.625rem;
}
@container main (max-width: 89.9375rem) {
  .subpage-hero .subpage-hero-wrapper {
    -ms-grid-column: 2;
    -ms-grid-column-span: 10;
    grid-column: 2/12;
  }
}
@container main (max-width: 64rem) {
  .subpage-hero .subpage-hero-wrapper {
    grid-column: 1/-1;
  }
}
@container main (max-width: 47.9375rem) {
  .subpage-hero {
    padding-top: calc(var(--header-height) + 2.5rem);
  }
  .subpage-hero .subpage-hero-wrapper {
    padding-bottom: 2.5rem;
  }
}

.subpage-hero .subpage-hero-wrapper p {
  font: var(--lead-font);
  max-width: 48.5rem;
}
.subpage-hero .subpage-hero-wrapper h1 {
  font: var(--h2-font);
  max-width: 48.5rem;
}

.subpage-hero .image-wrapper {
  width: 100%;
  height: 37.5rem;
}
.subpage-hero .image-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 1;
  position: relative;
}
@container main (max-width: 47.9375rem) {
  .subpage-hero .image-wrapper {
    height: 21.875rem;
  }
}